<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:orientation="vertical" android:id="@id/info_root_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="70.0dip">
            <com.moji.imageview.CertificateRoundImageView android:id="@id/face_default" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="@dimen/margin_left" android:src="@drawable/default_user_face_male" android:layout_centerVertical="true" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
            <LinearLayout android:orientation="vertical" android:id="@id/personal_message" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="90.0dip" android:layout_toRightOf="@id/face_default" android:layout_centerVertical="true">
                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_upload_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
                    <View android:background="#ff999999" android:visibility="gone" android:layout_width="1.0dip" android:layout_height="11.0dip" android:layout_marginLeft="3.0dip" android:layout_marginRight="3.0dip" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_upload_address" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                </LinearLayout>
            </LinearLayout>
            <com.moji.newliveview.base.view.AttentionButton android:id="@id/ll_attention_layout" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="@dimen/margin_left" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <com.moji.newliveview.base.view.FoldableTextView android:textSize="16.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/ftv" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:lineSpacingExtra="3.0dip" />
        <View android:id="@id/line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="15.0dip" />
        <RelativeLayout android:id="@id/rl_pic_info" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <com.moji.newliveview.detail.ExpandableLinerLayout android:orientation="vertical" android:id="@id/expand_layout" android:paddingLeft="@dimen/margin_left" android:paddingBottom="@dimen/margin_left" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:id="@id/tv_shoot_location" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_shoot_time" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_upload" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_shoot_device" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_weather_msg" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_pic_browse" style="@style/PictureInfoText" />
                <TextView android:id="@id/tv_pic_category" style="@style/PictureInfoText" />
            </com.moji.newliveview.detail.ExpandableLinerLayout>
            <RelativeLayout android:id="@id/switch_layout" android:layout_width="60.0dip" android:layout_height="40.0dip" android:layout_alignParentRight="true">
                <ImageView android:id="@id/iv_info_switch" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="17.5dip" android:src="@drawable/icon_expand" android:layout_alignParentRight="true" />
                <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_expand" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/expand" android:layout_toLeftOf="@id/iv_info_switch" />
            </RelativeLayout>
        </RelativeLayout>
        <LinearLayout android:orientation="vertical" android:id="@id/remark_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="@dimen/margin_left">
                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/official_comment" />
                <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:src="@drawable/icon_start" />
            </LinearLayout>
            <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <RelativeLayout android:paddingBottom="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
                <ImageView android:id="@id/quotation_up" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/margin_left" android:src="@drawable/quotation_up" />
                <ImageView android:id="@id/quotation_down" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/margin_left" android:src="@drawable/quotation_down" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/tv_remark" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:layout_toLeftOf="@id/quotation_down" android:layout_toRightOf="@id/quotation_up" android:lineSpacingExtra="3.0dip" />
            </RelativeLayout>
        </LinearLayout>
        <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:paddingLeft="15.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/click_praise" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
            </LinearLayout>
            <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_praise_list" android:layout_width="fill_parent" android:layout_height="59.0dip" android:layout_marginLeft="8.0dip">
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_encourage_praise" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/no_praise_notice" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>